org.apache.uima.fit.descriptor

## Annotation Type FsIndexCollection

-     @Retention(value=RUNTIME)
       @Target(value=TYPE)
      public @interface FsIndexCollection

  See Also:
    `FsIndexCollection`, `FsIndexFactory`

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `FsIndex[]` | `fsIndexes`

- - ### Element Detail

    - #### fsIndexes

          public abstract FsIndex[] fsIndexes

      Returns:
        a description of the FS Indexes that comprise this FS Index Collection
      See Also:
        `FsIndexCollection.getFsIndexes()`

Copyright © 2012–2020 The Apache Software Foundation. All rights reserved.